@charset "utf-8";
/* CSS Document */
.bluepage {background:#0080C0;
margin-left:0;
margin-right:0;
margin-top:0;}
.photoCutLead {color:#333;
font-family:Arial, Verdana, Geneva;
font-size:11px;
font-weight:700;
line-height:13px;
text-transform:uppercase;}
.photoCutline {color:#333;
font-family:Arial, Verdana, Geneva;
font-size:11px;
font-weight:400;
line-height:13px;}
.photoCredit {color:#999;
font-family:Arial, Verdana, Geneva;
font-size:11px;
font-weight:400;
line-height:13px;
text-transform:uppercase;}
TD.padding {padding:3px 4px 2px;}
A.navTextOff {color:#fff;
font-family:Arial, Verdana, Geneva, Helvetica;
font-size:10px;
font-weight:700;
line-height:10px;
text-decoration:none;}
.subNav {color:#000;
font-family:Arial, Verdana, Geneva, Helvetica;
font-size:11px;
font-weight:none;
line-height:13px;}
.bucketIndex {color:#000;
font-family:Verdana, Geneva;
font-size:12px;
font-weight:700;
line-height:14px;}
B {font-weight:700;}
.head1 {color:#000;
font-family:Georgia, "Times New Roman", serif;
font-size:18px;
font-weight:700;
line-height:17pt;}
A.head1 {color:#00C;
font-family:Georgia, "Times New Roman", serif;
font-size:18px;
font-weight:700;
line-height:17pt;}
A.head1:visited {color:purple;
font-family:Georgia, "Times New Roman", serif;
font-size:18px;
font-weight:700;
line-height:17pt;}
.head2 {color:#000;
font-family:Georgia, "Times New Roman", serif;
font-size:16px;
font-weight:700;
line-height:14pt;}
A.head2 {color:#00C;
font-family:Georgia, "Times New Roman", serif;
font-size:16px;
font-weight:700;
line-height:14pt;}
A.head2:visited {color:purple;
font-family:Georgia, "Times New Roman", serif;
font-size:16px;
font-weight:700;
line-height:14pt;}
.head3 {color:#000;
font-family:Georgia, "Times New Roman", serif;
font-size:14px;
font-weight:700;
line-height:12pt;}
A.head3 {color:#00C;
font-family:Georgia, "Times New Roman", serif;
font-size:14px;
font-weight:700;
line-height:12pt;}
A.head3:visited {color:purple;
font-family:Georgia, "Times New Roman", serif;
font-size:14px;
font-weight:700;
line-height:12pt;}
A.head4 {color:#00C;
font-family:Arial, Verdana, Geneva;
font-size:12px;
font-weight:400;
line-height:10pt;}
A.head4:visited {color:purple;
font-family:Arial, Verdana, Geneva;
font-size:12px;
font-weight:400;
line-height:10pt;}
.head4Bold {color:#000;
font-family:Arial, Verdana, Geneva;
font-size:12px;
font-weight:700;
line-height:10pt;}
A.head4Bold {color:#00C;
font-family:Arial, Verdana, Geneva;
font-size:12px;
font-weight:700;
line-height:10pt;}
A.head4Bold:visited {color:purple;
font-family:Arial, Verdana, Geneva;
font-size:12px;
font-weight:700;
line-height:10pt;}
A.headlineBucket {color:#00C;
font-family:Arial, Verdana, Geneva;
font-size:12px;
font-weight:400;
line-height:13px;}
A.headlineBucket:visited {color:purple;
font-family:Arial, Verdana, Geneva;
font-size:12px;
font-weight:400;
line-height:13px;}
.copyright {
color:#FF0;
font-family:Arial, Verdana, Genvea, sans-serif;
font-size:10px;
font-weight:400;
line-height:10pt;
text-decoration:none;}
A.copyright {color:#FFF;
font-family:Arial, Verdana, Genvea, sans-serif;
font-size:10px;
font-weight:400;
line-height:10pt;
text-decoration:none;}
.dateKicker {color:#999;
font-family:Arial, Verdana, Geneva;
font-size:8pt;
font-weight:400;
line-height:10pt;}
.footer {font-family:"Arial Narrow", Verdana;
font-size:129%;
color:#ffd700;
line-height:129%;
font-style:italic;
vertical-align:middle;}
A.footer {color:#00C;
font-family:Arial, Verdana, Geneva;
font-size:18px;
font-weight:400;
line-height:20pt;}
A.footer:visited {color:purple;
font-family:Arial, Verdana, Geneva;
font-size:18px;
font-weight:400;
line-height:20pt;}
.forMore {color:#000;
font-family:Arial, Verdana, Geneva;
font-size:12px;
font-weight:700;
line-height:10pt;}
forMoreLink {color:#00C;
font-family:Arial, Verdana, Geneva;
font-size:12px;
font-weight:400;
line-height:10pt;
text-decoration:none;}
.goldBanner {color:#C93;
font-family:Verdana, Geneva;
font-size:55px;
font-weight:700;
line-height:60px;
text-decoration:none;}
.goldHeader {color:#C93;
font-family:Verdana, Geneva;
font-size:13px;
font-weight:700;
line-height:15px;
text-decoration:none;}
.header {font-family:Verdana, Arial;
font-size:9pt;
color:#fff;
line-height:12pt;}
.headline {color:#568;
font-family:Georgia, "Times New Roman", serif;
font-size:117%;
font-weight:400;
line-height:141%;}
.listDot {color:#C93;
font-family:Geneva, Verdana, Arial;
font-size:9pt;
font-weight:400;
line-height:8pt;}
.listDotBlack {color:#000;
font-family:Geneva, Verdana, Arial;
font-size:9pt;
font-weight:400;
line-height:8pt;}
.navhead {font-family:Verdana, Arial;
font-size:10pt;
color:Silver;
line-height:11pt;
font-weight:700;}
A.navlink:hover {font-family:Verdana, Arial;
font-size:80%;
font-weight:700;
color:Maroon;}
A.navlink:visited {color:#c93;
font-weight:700;}
.sectionauthor {font-family:Verdana, Arial;
font-size:90%;
color:#888;
line-height:103%;}
.sectionbighead {font-family:Verdana, Arial;
font-size:126%;
color:#004E6B;
line-height:142%;
font-weight:700;}
.sectionbigsuperhead {font-family:Verdana, Arial;
font-size:129%;
color:#888;
line-height:133%;}
.sectionbigtease {font-family:Verdana, Arial;
font-size:9pt;
color:#333;
line-height:11pt;}
.sectiondate {font-family:Verdana, Arial;
font-size:13pt;
color:#B86824;
line-height:13pt;}
.sectionmediumsuperhead {
font-family:Verdana, Arial;
font-size:9pt;
color:Purple;
line-height:12pt;
text-align:right;}
.sectionname {font-family:Verdana, Arial;
font-size:14pt;
color:#FBDDA8;
line-height:18pt;}
.sectionsmallhead {font-family:Verdana, Arial;
font-size:9pt;
color:#004E6B;
line-height:10pt;
font-weight:700;}
.serieshead {font-family:Verdana, Arial;
font-size:9pt;
color:#004E6B;
line-height:10pt;}
.storytext {font-family:Verdana, Arial;
font-size:80%;
color:#333;
line-height:102%;}
.subhead {color:#111;
font-family:Arial, Verdana, Geneva;
font-size:10pt;
font-weight:700;
line-height:12pt;}
.summary {color:#333;
font-family:Arial, Verdana, Geneva;
font-size:9pt;
font-weight:400;
line-height:11pt;}
A.summary {color:#00C;
font-family:Arial, Verdana, Geneva;
font-size:9pt;
font-weight:400;
line-height:11pt;
text-decoration:underline;}
.topic {font-family:Verdana, Arial;
font-size:9pt;
color:#630000;
line-height:11pt;}
A.rightside {color:#fff;
text-decoration:none;}
A.rightside:visited {color:#fff;}
A.rightside:hover {color:#fff;
font-weight:400;}
A.articlelink:hover {color:#630000;
font-weight:400;}
A:link {color:#33F;}
A:visited {color:purple;}
body {margin:5px;}
TD {vertical-align:top;}
TD.middle {vertical-align:middle;}
IMG {border:0;}
IMG.space14 {margin-top:14px;
margin-bottom:14px;}
IMG.spaceSec {margin-top:2px;
margin-bottom:2px;}
.spacer3 {margin-bottom:3px;}
.spacer14 {margin-bottom:14px;}
.spacer21 {margin-bottom:21px;}
A.navTextOff:visited,A.navTextOn,A.navTextOn:visited {color:#fff;
font-family:Arial, Verdana, Geneva, Helvetica;
font-size:10px;
font-weight:400;
line-height:10px;
text-decoration:none;}
A.subNav,A.subNav:visited {color:#00C;
font-family:Arial, Verdana, Geneva, Helvetica;
font-size:11px;
font-weight:400;
line-height:13px;
text-decoration:none;}
A.bucketIndex,A.bucketIndex:visited {color:#000;
font-family:Arial, Verdana, Geneva;
font-size:12px;
font-weight:700;
line-height:14px;
text-decoration:none;}
.head4,.pullDown {color:#000;
font-family:Arial, Verdana, Geneva;
font-size:12px;
font-weight:400;
line-height:10pt;}
.navlink,A.navlink {font-family:Verdana, Arial;
font-size:80%;
color:#6FF;
line-height:129%;
font-weight:700;}
A.sectionauthor:visited,A.sectionbigsuperhead:visited,A.sectionmediumsuperhead:visited,A.sectionsmallsuperhead:visited,A.superhead:visited {color:#888;}
A.sectionbighead:visited,A.sectionmediumhead:visited,A.sectionsmallhead:visited,A.listtitle,A.listtitle:visited,A.listother,A.listother:visited {color:#004E6B;}
A.sectionbigtease:visited,A.sectionmediumtease:visited,A.sectionsmalltease:visited {color:#333;}
.sectionmediumhead,.subheadline {font-family:Verdana, Arial;
font-size:11pt;
color:#004E6B;
line-height:13pt;
font-weight:700;}
.sectionmediumtease,.sectionsmalltease {font-family:Verdana, Arial;
font-size:9pt;
color:#333;
line-height:10pt;}
.sectionsmallsuperhead,.superhead {font-family:Verdana, Arial;
font-size:9pt;
color:#888;
line-height:12pt;}
A.listtitle:hover,A.listother:hover,A.topic:visited,A.advanced:visited,A:hover {color:#630000;}
A.topic,A.advanced {color:#630000;
text-decoration:none;}
A.topic:hover,A.advanced:hover,A.articlelink:visited {color:#C28111;}
A.articlelink,A {color:#C28111;
text-decoration:none;}
IMG.space,.dotLineSpacer {margin-top:7px;
margin-bottom:7px;}
.spacerHeadline,.spacer7 {margin-bottom:7px;}
 /* end stylesheet */